Packages with the idea use flag

net-vpn / ipsec-tools : A port of KAME's IPsec utilities to the Linux-2.6 IPsec implementation

  • Enable support for the IDEA algorithm